[**brk-client**](../README.md)

***

[brk-client](../globals.md) / \_MemEntry

# Type Alias: \_MemEntry\<T\>

> **\_MemEntry**\<`T`\> = `object`

Defined in: [Developer/brk/modules/brk-client/index.js:1503](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1503)

## Type Parameters

### T

`T`

## Type Declaration

### etag

> **etag**: `string` \| `null`

### value

> **value**: `T`
